LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Syndicated Linux News (http://www.linuxquestions.org/questions/syndicated-linux-news-67/)
-   -   LXer: Metasploit 3.3 Expands Open Source Vulnerability Test Framework (http://www.linuxquestions.org/questions/syndicated-linux-news-67/lxer-metasploit-3-3-expands-open-source-vulnerability-test-framework-770111/)

LXer 11-18-2009 11:41 PM

LXer: Metasploit 3.3 Expands Open Source Vulnerability Test Framework
 
Published at LXer:

When it comes to IT security, is the best defense a good offense? That's the thinking behind the open source Metasploit vulnerability testing framework, which is out with its new 3.3 release this week, sporting new features for researchers to deliver payloads and test wireless, database and browser security. While Metasploit could potentially be used as a malicious tool, its intent is all about verifying security and keeping vendors honest, according to project leader H D Moore. "Metasploit is a great way to enforce the 'trust by verify' method of IT security management," Moore told InternetNews.com.

Read More...


All times are GMT -5. The time now is 05:48 PM.